Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Compatibility Members for QTabBar

The following class members are part of the Qt 3 compatibility layer. They are provided to help you port old code to Qt 4. We strongly advise against using them in new code.

QTabBar class reference

### Public Slots

- void setCurrentTab ( int index )

### Signals

- void selected ( int index )

## Member Function Documentation

### void QTabBar::selected ( int index ) `[signal]`

Use currentChanged() instead.

### void QTabBar::setCurrentTab ( int index ) `[slot]`

Use setCurrentIndex() instead.